Subject: Re: [PATCH] powerpc/p5040ds: Add support for P5040DS board

From: Timur Tabi <[email-masked]>
Date: Tue, 24 Jul 2012 16:47:50 -0500

Scott Wood wrote:
> I thought we were specifically talking about what to set the P5040 PCIe
> compatible stringlist to.

What, I can't have two different conversations going on simultaneously in
one thread?!!?!?

:-)

Yes, we are talking about the P5040 compatible string, but earlier in this
thread, you said:

"Note that there is a version register, so perhaps we should drop the
version number from the compatible (and mention the version register in
the binding)."

and I was responding to your statement about whether we should drop the
version number.

-- 
Timur Tabi
Linux kernel developer at Freescale